Commit e8b24eb1 authored by Bastien Nocera's avatar Bastien Nocera

wacom: Bump required libwacom version

parent 1c9bed22
......@@ -104,7 +104,7 @@ NETWORK_MANAGER_APPLET_REQUIRED_VERSION=0.9.7
LIBNOTIFY_REQUIRED_VERSION=0.7.3
GNOME_DESKTOP_REQUIRED_VERSION=3.5.91
SCHEMAS_REQUIRED_VERSION=3.7.2.2
LIBWACOM_REQUIRED_VERSION=0.6
LIBWACOM_REQUIRED_VERSION=0.7
CLUTTER_REQUIRED_VERSION=1.11.3
GOA_REQUIRED_VERSION=3.5.90
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment